<?xml version="1.0" encoding="utf-8" ?>
<CustomDeviceNotification>
  
  <!--<Device Guid="f8a6ba98-087a-43ac-a9d8-b7f13c5bae31" DeviceName="FTDI" Prefix="FTD" EventID="Device.FTDI.Fire" Enable="False"/>-->
  
</CustomDeviceNotification>
